Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:28:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation basith ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basith ali Bot:  Hi Basith Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662326574 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971552077694            05:19 PM, 31st May                   Sohaib                   Hi Basith ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:19 PM, 31st May                     basith ali                    status of order no. 9662326574           05:20 PM, 31st May                     basith ali                    i ordered on 19 th may           05:20 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:21 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:23 PM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:23 PM, 31st May                     basith ali                    when i will get tt?           05:24 PM, 31st May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  we will inform you via registered email as soon as we get updates from our concern team           05:25 PM, 31st May                     basith ali                    ok, let me wait for two days and if not receive the msg. I will cancel the order           05:26 PM, 31st May                     basith ali                    thanks bro           05:27 PM, 31st May                   Sohaib                   We will do our best to fix it very soon           05:27 PM, 31st May                     basith ali                    bye           05:27 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649495